/* CSS Document */

.sf-menu {
    font-size: 0;
    line-height: 0;
    padding: 0;
    z-index: 999;
}
.sf-menu > li {
    background: url("../img/item-border.gif") no-repeat scroll 0 10px transparent;
    float: left;
    position: relative;
    text-align: center;
	z-index:30 !important;
}
div.separator {
    width:2px;
    height:45px;
    background: url("../img/item-border.gif") no-repeat scroll 0 10px transparent;
    float: left;
    position: relative;
    text-align: center;
}
.sf-menu > li.first {
    margin: 0; min-height: 61px;
}
.sf-menu li a {
    display: block;
    font-family: "Times New Roman", Times, serif;
}
.sf-menu > li.first {
    margin: 0; min-height: 61px;
}

.sf-menu > li > a {
    border-top: 4px solid transparent;
    color: #6E6E6E;
    display: block;
    font-size: 15px;
    font-family: verdana;
    letter-spacing: -1px;
    line-height: 20px;
    margin: 0 0 0 2px;
    padding: 15px 16px 16px 17px;
    position: relative;
    text-decoration: none !important;
/*    text-shadow: 1px 1px rgb(234, 231, 220);*/
    z-index: 30;
}
.sf-menu > li.current > a, .sf-menu > li:hover > a, .sf-menu > li.sfHover > a {
    border-top: 4px solid rgb(0, 0, 0);
    color: #fff !important;
    text-shadow: -1px -1px rgb(0, 0, 0);
}
ul.sf-menu > li:hover, li.current_menu {
    background: url("../img/hover_bg.png") no-repeat 2px bottom;
    height: 61px;
    z-index: 200000 !important;
    position: relative;
    color: #fff !important;
}
li.current_menu a {
    color: #fff !important;
    border-top: 4px solid transparent;
}
li.separator {
    width:2px;
    height:45px;
    background: url("../img/item-border.gif") no-repeat scroll 0 10px transparent;
    float: left;
    position: relative;
}


.sf-menu li:hover ul, .sf-menu li.sfHover ul {
    left: 1px;
    top: 58px;
    z-index: 20 !important;
}
.sf-menu li:hover li ul, ul.sf-menu li.sfHover li ul {
    top: -999em;
}
.sf-menu li li {
    display: block;
    float: none;
    position: relative;
}
.sf-menu li li a {
    color: #FFFFFF;
    display: block;
    font-size: 14px;
    font-weight: normal;
    line-height: 18px;
    padding: 8px 0 7px;
    position: relative;
    text-align: center;
    text-decoration: none !important;
    text-shadow: -1px -1px #000000;
    width: 112px;
}
.sf-menu ul {
    background: url("../img/part-nav-ul.png") no-repeat scroll 0 bottom transparent;
    display: none;
    left: 0;
    margin: 0;
    padding: 5px 2px 24px 1px;
    position: absolute;
    top: -999em;
    width: 111px;
}
.sf-menu > li ul li a:hover, .sf-menu > li > ul > li.sfHover > a {
    background: url("../img/tail-item2-hover.png") repeat scroll 0 0 transparent ;
}
.sf-menu li li:hover ul, ul.sf-menu li li.sfHover ul {
    left: 117px;
    top: -5px;
}

.submenu {
    display: none;
    margin-top: -7px !important;
}
.submenu > li {
    width: 95px !important;
} 